@charset "UTF-8";

body{
  margin-bottom: 0px!important;
}
.new{
  height: 0!important;
  margin: 0!important;
}

.spD {
  display: none;
}
@media screen and (max-width: 750px) {
  .spD {
    display: block;
  }
}

@media screen and (max-width: 750px) {
  .pcD {
    display: none;
  }
}

p {
  font-family: "Noto Sans JP", sans-serif;
  margin: auto;
  color: #003399;
}

a {
  text-decoration: none;
}

img {
  width: 100%;
  height: auto;
  display: block;
}

.pcD {
  display: block;
}
@media screen and (max-width: 750px) {
  .pcD {
    display: none;
  }
}

.spD {
  display: none;
}
@media screen and (max-width: 750px) {
  .spD {
    display: block;
  }
}

body {
  background-color: rgba(198, 239, 255, 0.3);
  margin: auto;
}

.kv {
  margin-bottom: min(6.4516129032vw, 80px);
}
@media screen and (max-width: 750px) {
  .kv {
    margin-bottom: 16vw;
  }
}
.kv__img {
  max-width: 904px;
  margin: 0 auto min(8.333333333vw, 80px);
}
@media screen and (max-width: 750px) {
  .kv__img {
    margin-bottom: 0;
  }
}
.kv__box {
  position: relative;
}
.kv__text {
  position: absolute;
  bottom: min(2.8761061947vw, 26px);
  left: 50%;
  transform: translateX(-50%);
  width: min(79.7566371681vw, 721px);
}
@media screen and (max-width: 750px) {
  .kv__text {
    width: 94.4vw;
    bottom: 6.6666666667vw;
  }
}
.kv__text__inner {
  position: relative;
}
.kv__text__top {
  width: min(79.7566371681vw, 721px);
}
@media screen and (max-width: 750px) {
  .kv__text__top {
    width: 94.4vw;
  }
}
.kv__text__bottom {
  width: min(79.7566371681vw, 721px);
}
@media screen and (max-width: 750px) {
  .kv__text__bottom {
    width: 94.4vw;
  }
}
.kv__text__p p {
  font-size: min(2.2123893805vw, 20px);
  font-weight: 700;
  letter-spacing: 0.04rem;
  line-height: 1.9;
  padding: 0 min(4.314159292vw, 39px) 0 min(4.8672566372vw, 44px);
  background-image: url("/content/dam/santen/japan/brand-pages/healthcare/eye/library/myopia2/4/img/kv_02.png");
  background-size: contain;
  background-position: center;
  background-repeat: repeat;
}
@media screen and (max-width: 750px) {
  .kv__text__p p {
    font-size: 4.2666666667vw;
    line-height: 2;
    padding: 4vw 5.0666666667vw 4vw 6.4vw;
    background-image: url("/content/dam/santen/japan/brand-pages/healthcare/eye/library/myopia2/4/img/sp/kv_02.png");
  }
}
.kv__container {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  max-width: 830px;
  margin: 0 auto;
}
@media screen and (max-width: 750px) {
  .kv__container {
    margin-top: 8vw;
    max-width: unset;
    width: 100%;
  }
}
.kv__container__origin {
  width: min(41.9247787611vw, 379px);
  height: min(9.8451327434vw, 89px);
  position: relative;
  margin-left: min(1.8805309735vw, 17px);
  margin-right: min(1.9911504425vw, 18px);
  margin-bottom: min(1.1061946903vw, 10px);
  display: flex;
  align-items: center;
}
@media screen and (max-width: 750px) {
  .kv__container__origin {
    width: 82.2666666667vw;
    height: 10.9333333333vw;
    margin: 0 auto 5.3333333333vw;
  }
}
.kv__container__origin p {
  font-size: min(2.3230088496vw, 21px);
  font-weight: 600;
  line-height: 1.5238095238;
}
@media screen and (max-width: 750px) {
  .kv__container__origin p {
    font-size: 4.2666666667vw;
  }
}
.kv__container__origin a::before {
  content: "";
  display: block;
  background-image: url("/content/dam/santen/japan/brand-pages/healthcare/eye/library/myopia2/4/img/kv_line.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  width: min(41.9247787611vw, 379px);
  height: min(1.8805309735vw, 17px);
  position: absolute;
  top: min(9.7345132743vw, 88px);
  left: 0;
}
@media screen and (max-width: 750px) {
  .kv__container__origin a::before {
    background-image: url("/content/dam/santen/japan/brand-pages/healthcare/eye/library/myopia2/4/img/sp/kv_line.png");
    width: 83.3333333333vw;
    height: 0.5333333333vw;
    top: 13.7333333333vw;
  }
}
.kv__container__origin a::after {
  content: "";
  display: block;
  background-image: url("/content/dam/santen/japan/brand-pages/healthcare/eye/library/myopia2/4/img/kv_ar.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  width: min(2.8761061947vw, 26px);
  height: min(2.8761061947vw, 26px);
  position: absolute;
  top: min(3.5398230088vw, 32px);
  right: min(1.1061946903vw, 10px);
}
@media screen and (max-width: 750px) {
  .kv__container__origin a::after {
    background-image: url("/content/dam/santen/japan/brand-pages/healthcare/eye/library/myopia2/4/img/sp/kv_ar.png");
    width: 4.6666666667vw;
    height: 4.6666666667vw;
    top: 3.3333333333vw;
    right: 0;
  }
}
@media screen and (max-width: 750px) {
  .kv__mg13 {
    margin-top: 1.7333333333vw;
  }
}

.main-contents {
  position: relative;
  font-family: "Noto Sans JP", sans-serif;
}

.main-contents::before {
  content: "";
  position: absolute;
  top: 640px; /* ここから背景を表示 */
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: calc(100% - 580px); /* 580pxより下のみカバー */
  background-image: url(/content/dam/santen/japan/brand-pages/healthcare/eye/library/myopia2/4/img/common/bg_img.png);
  background-repeat: repeat-y;
  background-position: center top;
  background-size: auto;
  z-index: -1; /* 背面に配置 */
  max-width: 1240px;
}
@media screen and (max-width: 750px) {
  .main-contents::before {
    top: 140vw; /* ここから背景を表示 */
    height: calc(100% - 1040px); /* 1040pxより下のみカバー */
    background-size: 100%;
    background-image: url(/content/dam/santen/japan/brand-pages/healthcare/eye/library/myopia2/4/img/common/sp/bg_img.png);
  }
}

.sec1,
.sec2 {
  display: flex;
  justify-content: center;
  width: 100%;
  margin: 0 auto;
  padding-bottom: 87px;
}
@media screen and (max-width: 750px) {
  .sec1,
  .sec2 {
    padding-bottom: 16vw;
  }
}
.sec1__content,
.sec2__content {
  margin: 0 auto;
  max-width: 1100px;
}
@media screen and (max-width: 750px) {
  .sec1__content,
  .sec2__content {
    max-width: 100%;
  }
}

.zu {
  margin-top: min(6.5217391304vw, 60px);
}
@media screen and (max-width: 750px) {
  .zu {
    margin-top: 10.6666666667vw;
  }
}

.fukidashi-wrap {
  margin-left: min(0.8064516129vw, 10px);
  margin-right: min(0.8064516129vw, 10px);
}
@media screen and (max-width: 750px) {
  .fukidashi-wrap {
    margin-left: 0;
    margin-right: 0;
  }
}

.fukidashi-content {
  width: 100%;
  background-image: url(/content/dam/santen/japan/brand-pages/healthcare/eye/library/myopia2/4/img/common/bg_fukidashi-middle.png);
  background-repeat: repeat-y;
  background-size: contain;
  padding: 0 min(8.6956521739vw, 80px);
}
@media screen and (max-width: 750px) {
  .fukidashi-content {
    width: 100%;
    background-size: auto;
    padding: 0 8.5333333333vw;
  }
}
.fukidashi-content p {
  position: relative;
  color: #000;
  font-size: min(2.1739130435vw, 20px);
  font-weight: 500;
  line-height: 1.8;
}
@media screen and (max-width: 750px) {
  .fukidashi-content p {
    font-size: 4.2666666667vw;
    line-height: 2.03;
    letter-spacing: 1px;
  }
}
.fukidashi-content p span {
  background: linear-gradient(transparent 75%, #ffcfe5 25%);
}
.fukidashi-content p.bold {
  font-weight: 600;
  line-height: 2.5;
}
@media screen and (max-width: 750px) {
  .fukidashi-content p.bold {
    line-height: 2.03;
  }
}

.point {
  margin-top: min(7.1739130435vw, 66px);
  text-align: center;
}
@media screen and (max-width: 750px) {
  .point {
    margin-top: 10.6666666667vw;
    text-align: left;
  }
}
.point img {
  width: min(10.4347826087vw, 96px);
  margin: 0 auto;
  padding-bottom: 10px;
}
@media screen and (max-width: 750px) {
  .point img {
    width: 22.4vw;
    padding-bottom: 2.6666666667vw;
  }
}
.point__text {
  text-decoration: none;
  position: relative;
  display: inline;
  z-index: 1;
  font-size: min(2.1739130435vw, 20px);
  font-weight: bold;
  text-align: center;
  font-weight: bold;
  box-shadow: inset 0 5.6em 0 #fff3f8;
  border-radius: 8px;
  padding: 0.3em 0.7em;
}
@media screen and (max-width: 750px) {
  .point__text {
    position: relative;
    display: inline;
    background: #fff3f8; /* 背景をピンクに */
    border-radius: 2.6666666667vw; /* 角を丸くする（高さの半分） */
    padding: 0.6666666667vw 0.5vw 0.6666666667vw 2.2vw; /* 文字と背景のバランス調整 */
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
  }
}
.mb64 {
  margin-bottom: 24px;
}
@media screen and (max-width: 750px) {
  .mb64 {
      margin-bottom: 8.5333333333vw;
  }
}